{
  "verseBefore": "Paraat kaalh ku kaluh ôôq ahleh măn aduq huuy ji ahlooy ku oot - vii ahlooy oot dang đaji voolh, e akoq, bơyh nưq oot dơơp plee ploop khơl drơơy.\n\n\\ts\\*",
  "verseAfter": "Paraat kaalh ku kaluh ôôq ahleh măn aduq huuy ji ahlooy ku oot - vii ahlooy oot dang đaji voolh, e akoq, bơyh nưq oot dơơp jiq kaxêêt khơl drơơy.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-10-08T09:29:12.768Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
